// Fake content
.my-recipe {
    &__content {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 16px;
        height: fit-content;

        @media only screen and (max-width: 900px) {
            display: flex;
            flex-direction: column;
            z-index: 10;
            position: relative;
        }

        .recipe-card__container {
            padding: 24px 0;
        }
    }

    &__header {
        display: grid;
        grid-auto-flow: column;
        grid-column: 1 / 3;
        grid-gap: 16px;
        align-items: center;
    }

    &__header-title {
        justify-self: flex-start;
        font-size: 20px;
        font-weight: bold;
    }

    &__header-button {
        justify-self: flex-end;
    }
}